dsnode(1)

NAME
dsnode - The DataStorm Node server.

SYNOPSIS
dsnode [options]

DESCRIPTION
The DataStorm node server allows other DataStorm nodes to exchange topic discovery information without relying on UDP multicast. It also helps create deployments that span multiple IP networks.

Full documentation for the DataStorm Node server is available online at:
https://docs.zeroc.com/ice/3.8/cpp/node-server

OPTIONS

-h, --help
    Displays the help message.

-v, --version
    Displays the Ice version.